/*
Theme Name: CINNAMON RESTARAUNT
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body{background:#fff !important;}
.title.has_background, .title.has_fixed_background{background-size:cover !important;}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea{
    border: 1px solid #ccc;}

.food-menu ul{list-style-position:initial; margin-left:20px;}

.food-menu h1{
	    font-size: 35px;
    font-weight: bold;
	
}

.food-menu h2{
    font-size: 26px;
    color: #e53434;
    text-transform: none;
	padding-top:12px;
}

.food-menu strong{
	font-size:14px;
	color:#000;
}



.food-menu li{ 
    color: #444;
    font-weight: 700;
    font-size: 15px;
    margin-bottom:10px;
	font-style:italic;
}

.cinnaform P{
  margin-bottom: 20px;
    MAX-WIDTH: 48%;
    float: left;
    margin: 5px;
    width: 100%;
}

.textareaform{
    width: 100% !important;
    max-width: 98% !important;

}

.make img{
vertical-align:middle ;
}


.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    font-size: 15px;
    line-height: 28px;
}


.copyright:before, .copyright:after, .logo_wrapper:before, .logo_wrapper:after {
content: "";
position: absolute;
height: 5px;
border-bottom: 1px solid rgba(255,255,255,0.4);
top: 5px;
width: 0px;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    font-family: Lato;

}
.carousel-inner .slider_content .text .qbutton.green{
    color: #e53434;
    border-color: #e53434 !important;
    text-shadow: 1px 2px #fff;
    font-size: 17px;
    background: #fff !important;
font-family:'Lato', sans-serif;
}

.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
 
color: #e53434 !important;
}

header.sticky nav.main_menu > ul > li > a, header.light.sticky nav.main_menu > ul > li > a, header.dark.sticky nav.main_menu > ul > li > a{  
color: #e53434 !important;}

.slider_content h2{
    color: #e53434 !important;

font-weight: bold !important

}



.title.title_size_large h1 {
 
    text-shadow: 1px 2px #000;
}

.page-id-14602 h1{
	padding-bottom:20px;
}

.page-id-14602 .qode_pricing_item_title, .qode_pricing_item_price_inner span{
	font-size: 23px!important;
    color: #e53434!important;
}

.page-id-14602 .qode_pricing_item_text li{
	list-style-type:disc;
}

.page-id-14602 p{
	    color: #444;
    font-weight: 600;
}

 nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 25px !important;
    font-size: 24px !important;
letter-spacing: 3px;
}   

.drop_down .second .inner>ul, li.narrow .second .inner ul{
	background-color: #e53434!important;
}

.drop_down .second .inner ul li a{
	color:#fff!important;
    font-size: 15px;
}

.galry-img li a{
	border:5px solid #e53434;
}

@media only screen and (min-width: 1000px){
.q_logo {
    top: 40%;
}
}

@media only screen and (max-width: 480px){
.qode_pricing_list .qode_pricing_item_price_inner span {
    line-height: 23px !important;
}
}